Page MenuHomePhabricator

Create RFC for backend implementation of "Removing articles from watchlist after a custom timeframe"
Closed, ResolvedPublic13 Story Points

Description

Create a RFC based on findings from T101249 and https://gerrit.wikimedia.org/r/#/c/245881/.

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.
Restricted Application added a project: TCB-Team. · View Herald TranscriptJan 13 2016, 11:32 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tobi_WMDE_SW set Security to None.Jan 13 2016, 1:33 PM
Tobi_WMDE_SW edited a custom field.
Addshore closed this task as Resolved.Feb 4 2016, 10:36 AM
Addshore claimed this task.
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Mar 17 2016, 2:03 PM